var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/login/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0m4d55y._.js")
R.c("server/chunks/ssr/_0fbwdvz._.js")
R.c("server/chunks/ssr/0ssd_next_dist_esm_build_templates_app-page_0ajcggr.js")
R.c("server/chunks/ssr/0ssd_next_dist_027jb6d._.js")
R.c("server/chunks/ssr/0ssd_next_dist_0l0uwpj._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0rszxv.._.js")
R.c("server/chunks/ssr/node_modules__bun_0nbfz0f._.js")
R.c("server/chunks/ssr/apps_web_src_0ruu3e5._.js")
R.c("server/chunks/ssr/0ssd_next_dist_client_components_0gibkvs._.js")
R.c("server/chunks/ssr/0ssd_next_dist_client_components_builtin_forbidden_0hds_y5.js")
R.c("server/chunks/ssr/0ssd_next_dist_client_components_builtin_unauthorized_0eqy9r..js")
R.c("server/chunks/ssr/0ssd_next_dist_client_components_builtin_global-error_0xuugi0.js")
R.c("server/chunks/ssr/apps_web__next-internal_server_app_login_page_actions_0srfp5v.js")
R.m(79507)
module.exports=R.m(79507).exports
